Subject: Re: bug#17663: 24.4.50; arc-mode.el has unrar-free hard-coded

From: Nicolas Petton <[email-masked]>
Date: Mon, 05 Oct 2015 13:19:40 +0200

Eli Zaretskii <[email-masked]> writes:

>> Would adding support for (GNA) unrar be enough for you?
>> If so, I'll gladly add it.
>
> Sure, please do, and thanks.

After having a second look at the GNA unrar download page at
http://download.gna.org/unrar/ it appears that there hasn't been any
release since the 0.0.1 release in 2004, so I'm a lot less sure that
adding support for it in arc-mode would make sense.

libarchive seems to support extracting and listing rar files though, so
I might go with that instead.

Nico